@font-face {
	font-family: 'Conv_satisfy.regular';
	src: url('../fonts/satisfy.regular.eot');
	src: local('☺'), url('../fonts/satisfy.regular.woff') format('woff'), url('../fonts/satisfy.regular.ttf') format('truetype'), url('../fonts/satisfy.regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_SugarcubesBold';
	src: url('../fonts/SugarcubesBold.eot');
	src: local('☺'), url('../fonts/SugarcubesBold.woff') format('woff'), url('../fonts/SugarcubesBold.ttf') format('truetype'), url('../fonts/SugarcubesBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_SugarcubesRegular';
	src: url('../fonts/SugarcubesRegular.eot');
	src: local('☺'), url('../fonts/SugarcubesRegular.woff') format('woff'), url('../fonts/SugarcubesRegular.ttf') format('truetype'), url('../fonts/SugarcubesRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
